@charset "utf-8";
/* CSS Document */
body p{font-size:1.6rem;}
br.sp{display:none}
.logipremium-top .features-cta{display:none;}
.new-logipremium{color: #0B2C50;}
.logipremium-mv{background: url("../img/logipremium/mv-bg.jpg") no-repeat center center/cover;max-height: 557px;height: 80vh;padding-top: 70px;position: relative;}
.bg-gray{background:#EEEEE8;}
.new-logipremium h2{font-size:3.6rem;font-weight:bold;text-align:center;}
.l-wrap{max-width:1200px;margin:0 auto;padding: 70px 0;}
.s-wrap{max-width:1080px;margin:0 auto;padding: 70px 0;}
.mv-txt{
	background: rgba(255,255,255,.9);
	max-width: 640px;
	border-radius: 10px;
	margin: 0 auto;
	text-align: center;
	padding: 20px 0;
}
.mv-txt h1{
    font-size: 2rem !important;
    font-weight: bold;
}
.mv-txt h1 img{
    max-width: 285px;
    display: block;
    margin: 1em auto;
}
.mv-txt p{
    font-size: 1.6rem;
}
.mv-btn{
    display: flex;
    margin: 20px auto 10px;
    justify-content: space-around;
    max-width: 580px;
}
.mv-btn a{
    background: #B28940;
    color: #fff;
    box-shadow: 1px 2px 3px rgba(0,0,0,.2);
    border-radius: 4px;
    display: block;
    border: 1px solid #fff;
    width: 48%;
    font-weight: 500;
    font-size: 1.8rem;
    padding: 15px;
}
.mv-btn a:nth-child(2){
    background: #013C80;
}
.mv-pr{
    background: rgba(0,66,142,.9);
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 23px 10px;
}

.l-wrap>p{text-align:center;margin:2em auto;}
.l-about h2{text-align:center;font-size:2.4rem;font-weight:bold;margin: 0 auto;}
.l-about h2 strong{font-size:3.8rem}
.l-about h2 small{font-size:2.8rem}
.l-about ul{display:flex;text-align:center;}
.l-about ul li{box-shadow:0 0 12px rgba(0,0,0,.2);border-radius: 8px;width: 25%;margin: 1%;padding: 30px;display: flex;flex-direction: column;}
.l-about ul li p{text-align:left;margin: 10px 0 20px;}
.l-about ul li img{
    width: 144px;
    margin-bottom: 1em;
}
.l-about ul li h3{
    font-size: 2.4rem;
    font-weight: bold;
}
.l-about ul li a{
    color: #679A00;
    font-weight: bold;
    border: 2px solid #679A00;
    border-radius: 30px;
    text-align: center;
    display: block;
    padding: 6px 0;
    margin-top: auto;
}
.solution ul li a{display:block;}
a.g-btn{background:#679A00;color:#fff;text-align: center;display: block;border-radius: 50px;max-width: 350px;margin: 2em auto;padding: 20px;font-size: 1.6rem;}
.solution ul{display:flex;justify-content: space-evenly;}
.solution ul li{border-radius:8px;background:#fff;max-width: 524px;width: 48%;}
.solution ul li img{
    border-radius: 8px 8px 0 0;
}
.solution ul li h3{
    font-size: 2.4rem;
    font-weight: bold;
    margin-bottom: 10px;
}
.solution ul li span{
    text-align: right;
    display: block;
    margin-top: 1em;
}
.solution ul li div{
    padding: 30px;
}
.solution ul li i,.case .swiper-slide i{background: url("../img/logipremium/ico-arw-s.png") no-repeat center center/cover;background-size:24px;display: inline-block;width: 28px;height: 28px;position: relative;top: 8px;}
.flow img{margin:20px auto 30px;}
.swiper-wrapper{margin: 30px auto;}
.swiper-slide{border-radius: 8px;background: #fff;position: relative;}
.swiper-slide img{border-radius:8px 8px 0 0;height: 250px;object-fit: cover;width: 100%;}
.swiper-slide div{padding: 20px 20px 50px;}
.swiper-slide h3{font-weight:bold;font-size: 1.8rem;}
.swiper-slide p{position: absolute;right: 20px;bottom: 20px;}
.c-service img{width:100%;max-width: 300px;margin: 10px;}
.flex{display:flex;}
.c-service .flex{justify-content: center;}

.doc{background:#F1F1F1;}
.dl-list{
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
}
.dl-list img{object-fit:cover;height: 250px;width: 100%;border: 1px solid #ccc;}
.dl-list li div{
    padding: 20px 0 10px;
}
.dl-list li a{display:block;margin: 10px;}
.dl-list li h3{text-align:center;font-weight:bold;font-size:1.8rem;}
.dl-list li{background:#fff;border-radius:8px;width: 32%;margin: 20px 0;}
.dl-list p{background:#013C80;color:#fff;border-radius: 50px;text-align: center;padding: 7px 0;max-width: 210px;margin: 1em auto 0;}

.swiper-button-next,
.swiper-button-prev {
  width: 40px;
  height: 40px;
  background-size: contain;
  background-repeat: no-repeat;
  position: inherit;
}

.swiper-button-prev {
  background-image: url('https://test.seicho-inc.jp/test/wp-content/themes/SEICHO/img/logipremium/ico-left.png');
}

.swiper-button-next {
  background-image: url('https://test.seicho-inc.jp/test/wp-content/themes/SEICHO/img/logipremium/ico-left.png');
  transform: scaleX(-1);
}
.swiper-button-next svg,
.swiper-button-prev svg {
  display: none;
}
.swiper .flex{
    max-width: 280px;
    margin: 0 auto;
    justify-content: space-between;
}
.dl-navi{display: flex;gap: 3%;margin-bottom: 70px;}
.dl-navi li{
    width: 25%;
}
.dl-navi li a{
  border-bottom: 2px solid #8595A7;
  padding: 20px 0 10px;
  display: block;
  position: relative;
  }
.dl-navi li a:after{
  content:'';
  transform: rotate(90deg);
  background: url('../img/logipremium/ico-arw-s.png') right center no-repeat;
  width:28px;
  height:28px;
  display: inline-block;
  background-size: contain;
  position: absolute;
  right: 0;
  }
.logipremium-dl section h2{}
.logipremium-dl section h2 img{max-width: 300px;display: block;margin-bottom: 1em;}
.logipremium-dl section .l-wrap>p{font-weight:bold;margin: 1em auto 2em;}
.bg-blue{background: #E5F1FB;}
.bg-lg{background: #F1F1F1;}
#dl-s0 .l-wrap{
    padding: 20px 4% 70px;
}
#dl-s0 .flex{background:#F1F1F1;border-radius: 8px;padding: 40px;max-width: 1020px;margin: 0 auto;gap: 40px;}
#dl-s0 .flex img{max-width:320px;}
#dl-s0 .flex h3{
    font-size: 2.6rem;
    font-weight: bold;
    margin-bottom: 20px;
}
#dl-s0 .flex a{
    background: #013C80;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    padding: 7px 0;
    max-width: 210px;
    margin: 1.5em 0 0;
    display: block;
}
.logipremium-dl hr{margin:70px auto;}
.index .topVisual {
    padding: 170px 0 130px;
    }
.topVisual p{font-family: "Noto Serif JP", serif;font-weight:700;font-size: 1.8rem;line-height: 2;letter-spacing: 1px;}
.topVisual h2{font-family: "Noto Serif JP", serif;font-weight:900;font-size: 5rem;margin-bottom: 20px;letter-spacing: 2px;}
.topVisual-sub{font-size: 3.4rem;}
.topVisual .flex{color:#fff;max-width: 1200px;margin: 0 auto;text-align: left;align-items: center;}
.topVisual .flex>div:not(.top-btn){
    width: calc(100% - 400px);
}
.top-btn{
    text-align: center;
}
.top-btn a{
    background: #013C80;
    color: #fff;
    position:relative;
    display: flex;
    border-radius: 4px;
    border-bottom: 3px solid #0e3057;
    justify-content: center;
    align-items: center;
    padding: 14px;
    margin: 50px 0;
    font-size: 1.6rem;
    font-weight: 700;
}
.top-btn a span{position:absolute;top: -20px;border-radius: 50px;background: #fff;border: 2px solid #0e3057;color: #0e3057;font-size: 1.4rem;padding: 2px 1.5em;}
.top-btn a img{max-width: 20px;margin-right: 5px;position: relative;top: 2px;}
.top-btn a:nth-child(2){
    background: #FF7F00;
    border-bottom: 3px solid #a95b0e;
}
.top-btn a:nth-child(2) span{
    border: 2px solid #ff7f00;
}

.topVisual .top-btn{
    max-width: 350px;
    width: 100%;
}
.top-btn a span:after{
  content:'';
  border-style: solid;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  border-top: 8px solid #fff;
  border-bottom: 0;
  left: 50%;
  position: absolute;
  bottom: -8px;
  transform: translateX(-50%);
  }
.intro{background: linear-gradient(to right, #fff,#B8DFF5);position: relative;}
.intro:after{
  /* content:''; */
  border-style: solid;
  border-right: 80px solid transparent;
  border-left: 80px solid transparent;
  border-top: 60px solid #DBEFFA;
  border-bottom: 0;
  left: 50%;
  position: absolute;
  bottom: -40px;
  transform: translateX(-50%);
  }
.intro .txt1,.intro .txt2{font-size: 3rem;text-align: center;font-weight: 700;}

.intro .txt2{font-size: 3.2rem;}
.center{text-align:center;}
.intro .center img{max-width:600px;margin:2em 0;width: 100%;}
.intro .txt3{text-align: center;position: relative;margin-top: 30px;}
.intro .txt3 img{max-width:120px;position: relative;z-index: 2;}
.intro .txt3:after{content:'';border:2px solid #0B2C50;max-width: 480px;height: 110px;display:block;position:absolute;width: 100%;border-bottom: none;left: 50%;bottom: -33%;transform: translateX(-50%);z-index: 1;}
.index{color:#0B2C50;}
.int-box{background:#fff;border-radius: 20px;box-shadow: 0 0 16px rgba(0,0,0,.1);padding: 40px 70px;margin: 20px auto 0;}
.int-box li{border: 3px solid #009D8E;border-radius: 16px;width: 50%;}
.int-box li .center img{max-width:250px;}
.int-box ul{position:relative;z-index:3;gap: 30px;margin-top: 40px;}
.intro .txt4{background:#009D8E;color: #fff;font-size: 2rem;text-align: center;font-weight: bold;position: relative;border-radius: 10px 10px 0 0;padding: 20px 0 10px;}
.intro .txt4 span{position:absolute;top: -20px;border-radius: 50px;background: #fff;border: 2px solid #009D8E;color: #0e3057;font-size: 1.4rem;padding: 2px 1.5em;left: 50%;transform: translateX(-50%);white-space: nowrap;}

.intro .txt4 span:after{  content:'';
  border-style: solid;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  border-top: 8px solid #fff;
  border-bottom: 0;
  left: 50%;
  position: absolute;
  bottom: -8px;
  transform: translateX(-50%);}
.intro .int-box li:nth-child(2){
    border: 3px solid #B28940;
}
.intro .int-box li:nth-child(2) .txt4{background: #B28940;}
.intro .int-box li:nth-child(2) .txt4 span{
    border: #B28940 2px solid;
}
.intro .txt5{
    width: 80%;
    margin: 0 auto;
    line-height: 1.8;
}
.btn-type1{
    box-shadow: 1px 2px 3px rgba(0,0,0,.2);
    background: #009d8e;
    color: #fff !important;
    font-weight: 700;
    display: flex;
    padding: 15px;
    width: 75%;
    margin: 1.5em auto 2em;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
}
.btn-type1:after{content:'';background: url(../img/common/icon20.png) no-repeat;width: 8px;height: 13px;display: inline-block;background-size: contain;margin-left: 10px;}
.intro .int-box li:nth-child(2) .btn-type1{
    background: #b28940;
}

.top-solution h2{font-size:3.6rem;text-align:center;margin: 0 auto 1.5em;}
.top-solution li h3{font-size:2rem;text-align:center;margin: 1em auto;}
.top-solution li img{max-width:144px;}
.top-solution ul.flex{gap: 6%;max-width: 1080px;margin: 0 auto;}
.top-solution li{text-align:center;width:33%;}
.solution-box-wrap .solution-box{box-shadow: 0 0 12px rgba(0,0,0,.2);border-radius: 20px;padding: 40px;display: flex;align-items: flex-start;margin: 20px auto;gap: 40px;}
.top-solution .solution-box>div h3{
    font-size: 2.3rem;
    margin: 10px auto 15px;
}
.solution-box-wrap .solution-box>div a{
    margin: 1.5em 0 0;
}
.solution-box-wrap .solution-box>div h3{font-size:2rem;margin: .8em auto;}
.solution-box-wrap .solution-box>div img{max-width: 250px;}
.solution-box figure{display: flex;gap: 25px;}
.solution-box figcaption{display: flex;flex-wrap:wrap;align-items: flex-start;}
.solution-box figcaption span{background: #009d8e;color:#fff;border-radius: 50px;font-size: 1.2rem;padding: 7px 12px;margin: 5px;}
.solution-box:nth-child(2) a{background: #b28940;}
.solution-box:nth-child(2) div figcaption span{background: #b28940;}
.top-cta{background:#002751;color:#fff;}
.top-cta .s-wrap{
    padding: 50px 5% 30px;
}
.top-cta p{
    font-size: 2.5rem;
    font-weight: 700;
    text-align: center;
}
.top-cta .top-btn{display:flex;justify-content: center;gap: 30px;}
.top-cta .top-btn a{
    width: 50%;
    border: 2px solid #fff;
}
.top-reason{
    background: linear-gradient(to right, #fff, #B8DFF5);
}
.top-h2{
    font-size: 3.6rem;
    text-align: center;
    margin-bottom: 1em;
}
.top-h2 span{font-size:1.7rem;font-weight:normal;display:block;}
.top-reason li{display:flex;gap: 40px;margin: 80px auto;align-items: flex-start;}
.top-reason li span{color:#89652C;}


.top-reason li h3{
    font-size: 2.4rem;
    margin: 1em 0;
}
.top-reason li p{line-height:1.8;}
.top-reason li:nth-child(even){flex-direction:row-reverse;}
.index .seminarBox .listBox li a:after,.index .seminarBox .listBox li a:before{display:none;}
.index .seminarBox .listBox,.index .seminarBox .listBox li a,.index .seminarBox .listBox ul{border: none;}

.index .seminarBox .listBox li{box-sizing: border-box;/* box-shadow: 0 0 12px rgba(0, 0, 0, .1); */border-radius: 20px;margin-bottom: 20px;}
.index .seminarBox .listBox li a{border-radius:20px;width: 80%;margin: 0 20px;padding: 0;}
.index .seminarBox .listBox li .date{
    display:flex;
    background: #0B2C50;
    color: #fff;
    -webkit-text-fill-color: inherit;
    white-space: nowrap;
    width: 100%;
    border-radius: 20px 20px 0 0;
    padding: 13px 15px;
    align-items: flex-end;
    gap: 8px;
}.index .seminarBox .listBox li .date strong{
    color: #fff;
    font-weight: 500;
}
.index .seminarBox .listBox li .date i{
    display: block;
    font-style: inherit;
    margin-bottom: 5px;
}
.index .seminarBox .listBox li a div{padding: 20px 15px 30px;width: 100%;box-shadow: 0 0 12px rgba(0, 0, 0, .1);border-radius: 0 0 20px 20px;position: relative;top: -10px;}
.index .seminarBox .listBox li p.txt{
    color: #0B2C50;
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 1.6;
    margin: 10px 0 0;
}
.index .seminarBox .listBox li a div img{
    height: auto;
    width: 100%;
    object-fit: cover;
}
.index .seminarBox .listBox > div{max-width:1200px;}
.index .seminarBox,.comNews{padding:70px 5%;}
.top-cs{background:#002751;}
.top-cs .flex{gap:30px;}
.top-cs .flex a{background:#fff;align-items:center;border-radius: 20px;text-align: center;font-size: 2rem;font-weight: bold;width: 50%;}
.top-cs .flex a>img{border-radius:20px 0 0 20px;width: 60%;height: 180px;object-fit: cover;}
.top-cs .flex a p{text-align:center;width:50%;}
.top-cs .flex a p img{max-width:40px;display:block;margin: 10px auto;}
.top-recruit {
    background: url(../img/top/bg-recruit.jpg) no-repeat center top / cover;
}

.top-recruit div div {
    border-radius: 8px;
    position: relative;
    background: #fff;
    padding: 50px 30px;
    text-align: center;
}
.top-recruit div div:before{/* content:''; */background: #002751;width:1px;height:80px;display: block;position: absolute;left: 50%;transform: translateX(-50%);top: -40px;}
.top-recruit>div{
    padding: 150px 3% 80px;
}
.top-recruit h2{font-size:3.2rem;}
.top-recruit a{border:#0B2C50 1px solid;padding: 17px 10px;max-width: 280px;display: block;margin: 2em auto;font-weight: bold;font-size: 1.6rem;position: relative;line-height: 1.5;}
.top-recruit a img{width:24px;position: absolute;right: 2em;}
.comLink{
    margin: 20px auto;
}
@media screen and (min-width: 768px) {
.slick-track{display: flex;}
	.slick-slide{height: auto;}.index .seminarBox .listBox li a{height: 100%; display: flex; flex-direction: column;}.index .seminarBox .listBox li a div{padding: 20px 15px; height: 100%; display: flex; flex-direction: column;}.index .seminarBox .listBox li p.txt{height: auto!important;  margin: auto 0; padding-top: 10px;}
}
	@media screen and (max-width: 1200px) {
	.dl-navi li {
    width: 48%;
}
	.dl-navi{flex-wrap:wrap;}
	.l-about ul li p{min-height: 108px;}
}
@media screen and (max-width: 768px) {
	body p{font-size:1.4rem;}
	br.sp{display:block;}
	.new-logipremium h2 {
    font-size: 3rem;}
	.flex{flex-wrap:wrap;}
	.mv-btn{flex-wrap:wrap;}
	.mv-btn a{width:90%;}
	.mv-btn a+a{margin-top:10px;}
	.mv-txt{width:90%;}
	.logipremium-mv{padding-top:40px;height: 90vh;}
	.l-about ul,.solution ul,.dl-list{flex-wrap:wrap;justify-content:center;}
	.dl-navi li,.l-about ul li,.dl-list li,.solution ul li{width:100%;}
	.l-about ul li+li,.solution ul li+li{margin-top:20px;}
	.l-wrap{padding: 50px 5%;}.s-wrap{padding: 50px 5%;}
	    #pagePath {
    margin: 10px 5% 0;
    }
.dl-navi{width:90%;margin: 0 auto 50px;}
.logipremium-dl section h2 img {
    max-width: 200px;}
	.logipremium-dl hr {
    margin: 50px auto;
}
	#dl-s0 .flex{padding:20px;gap: 20px;}
	#dl-s0 .flex img{margin: 0;width: 100%;}
#dl-s0 .flex a{margin: 1.5em auto .5em;}
.dl-list img {
    height: 200px;}
	.top-recruit{background: url("../img/top/bg-recruit-sp.jpg") no-repeat top left/cover;font-size: 1.3rem;}
.topVisual .flex div{width: 100% !important;}
.topVisual .flex{flex-wrap:wrap;}
.topVisual h2 {
    font-size: 2.8rem;}
.topVisual-sub {
    font-size:  2rem;}
.topVisual p {font-size: 1.4rem;}
.index .topVisual {
    padding: 50px 20px 0;
}
.intro .txt1, .intro .txt2 {
    font-size: 2rem;}
	.intro .txt3:after{display:none;}
.int-box ul{flex-wrap:wrap;}
	.int-box ul li{width:100%;}
	.int-box{padding: 30px 10px;}
.intro .txt4 span{position:relative;left:inherit;border: none !important;font-size: 1.3rem;display: block;transform: inherit;padding: 5px 0;margin-bottom: -5px;}
	.intro .txt4 span:after{display:none;}
.intro .txt4{
    padding: 30px 5px 15px;
}.intro .txt5{}
	.btn-type1{width:80%;font-size:1.4rem;}
.intro:after{
    border-right: 60px solid transparent;
    border-left: 60px solid transparent;
    border-top: 50px solid #DBEFFA;
    bottom: -30px;
}
.top-solution h2 {
    font-size: 2.6rem;}
.top-solution li{width:100%;display:flex;text-align:left;align-items:flex-start;gap: 20px;margin-bottom: 30px;}
.top-solution li img{max-width:80px;}	
	.top-solution li h3{font-size:1.7rem;text-align:left;margin: 0 auto 10px;}
	.top-solution li p{}
.solution-box-wrap .solution-box{
    flex-wrap: wrap;
    position:relative;
    padding: 250px 20px 30px;
    gap: 0;
}
	.solution-box figcaption{
    justify-content: center;
}
.solution-box-wrap .solution-box>div figure{position:absolute;top: 20px;left: 50%;transform: translateX(-50%);flex-wrap: wrap;justify-content: center;gap: 10px;}
.solution-box-wrap .solution-box>div a{
    margin: 2em auto 0;
    width: 90%;
}
.top-cta .top-btn{flex-wrap:wrap;gap: 0;margin-top: 30px;}
	.top-cta .top-btn a{width:100%;margin: 20px auto;}
.top-h2 {
    font-size: 2.6rem;}
	.top-reason li{flex-wrap:wrap;gap: 20px;margin: 20px auto 50px;}
.top-reason li h3 {
    font-size: 2rem;
    margin: .5em 0;}
.top-reason li p,.top-reason li span{font-size:1.3rem;}
.index .seminarBox, .comNews {
    padding: 50px 5%;
}
	.top-cs .flex a{width:100%;flex-wrap: nowrap;gap: 0;}
.top-cs .flex a>img{height:120px;}
	.top-cs .flex a p{font-size:1.8rem;}
.top-cs .flex a p img {
    max-width: 30px;}
.top-recruit>div {
    padding: 70px 5%;
}
.l-about ul li p{min-height: inherit;}
	
}